import React, { Component } from 'react';
import PropTypes from 'prop-types';


class SecuritySituationView extends Component {

  render() {
    return (
      <div className='parent-check-detail' style={{ background: '#33333', height: '100%' }}>
          安全态势
      </div>
    );
  }
}

SecuritySituationView.propTypes = {

};
export default SecuritySituationView;
